plot-netperfmeter-results(1)

NAME
plot-netperfmeter-results - Network Performance Meter

SYNOPSIS
plot-netperfmeter-results config_name
[-w | --ownfile]
[-p | --per-flow-plots]
plot-netperfmeter-results [-h | --help]
plot-netperfmeter-results [-v | --version]

DESCRIPTION
plot-netperfmeter-results uses GNU R to plot measurement results written by NetPerfMeter into a PDF file. Optionally, a separate PDF file can be written for each page.

ARGUMENTS
The following arguments have to be provided:

config_name
    The name of the config file written by NetPerfMeter.

-w | --ownfile
    Plot a separate PDF file for each page.

-p | --per-flow-plots
    Also generate separate plots for each flow.

-h | --help
    Prints command-line parameters.

-v | --version
    Prints program version.

EXIT STATUS
The plot-netperfmeter-results tool exits with 0 on success, and >0 in case of an error.

EXAMPLES
Some plot-netperfmeter-results usage examples:

plot-netperfmeter-results output.config
    Plot the results given by output.config. The resulting PDF file will be named output.pdf.

plot-netperfmeter-results output.config --per-flow-plots
    Plot the results given by output.config, including per-flow plots. The resulting PDF file will be named output.pdf.

plot-netperfmeter-results output.config --ownfile
    Plot the results given by output.config. For each page, a separate PDF file is written. The resulting PDF files will be named output-<title>.pdf, where <title> corresponds to the page title.

plot-netperfmeter-results --version

plot-netperfmeter-results --help

SEE ALSO
netperfmeter(1), pdfembedfonts(1), setpdfmetadata(1)

NOTES
This program is part of NetPerfMeter. The latest version of NetPerfMeter can be found on the NetPerfMeter Homepage at NetPerfMeter Homepage: https://www.nntb.no/~dreibh/netperfmeter/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh